# translation of childpanelextension.po to FRANCAIS
# translation of childpanelextension.po to
# Copyright (C) 2002,2003 Free Software Foundation, Inc.
# Matthieu Robin <kde@macolu.org>, 2002
# CAULIER Gilles <caulier.gilles@free.fr>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: childpanelextension\n"
"POT-Creation-Date: 2004-11-27 01:20+0100\n"
"PO-Revision-Date: 2003-05-17 16:05GMT\n"
"Last-Translator: CAULIER Gilles <caulier.gilles@free.fr>\n"
"Language-Team: FRANCAIS <fr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: childpanelextension.cpp:251
msgid "&Add"
msgstr "&Ajouter"

#: childpanelextension.cpp:253
msgid "&Configure Panel..."
msgstr "&Configurer le paneau..."

#~ msgid "Tiny"
#~ msgstr "Minuscule"

#~ msgid "Small"
#~ msgstr "Petit"

#~ msgid "Normal"
#~ msgstr "Moyen"

#~ msgid "Large"
#~ msgstr "Grand"

#~ msgid "Custom..."
#~ msgstr "Personnalisé..."

#~ msgid "Si&ze"
#~ msgstr "&Taille"
